Download
 
 
JSLinters
Description:

The JSLinters plugin lets you run JavaScript code checkers JSHint (http://jshint.com) or ESLint (http://eslint.org) in jEdit and shows errors in ErrorList.

It can use the system's jshint or eslint (node.js executable) or install and run jshint in the JVM without dependencies.

Author: Eric Le Lay
Category: Formatters and Checkers

Version: 0.1.0
Requirements: JDK >= 1.8 · jEdit >= 5.3.0 · ErrorList >= 2.3
Binary Download: JSLinters-0.1.0-bin.tgz
JSLinters-0.1.0-bin.zip
Complete Download: JSLinters-0.1.0.tgz
JSLinters-0.1.0.zip
Release Date: November 15, 2016
 
Main Site
Features
Compatibility
Screenshots
Icons and Images
Reviews
Download
Plugins

Community
Community Site
Message Boards
Wiki
Community Downloads
Links
Help
Quick Start Guide
Online Documentation
Feedback and Support
Developer
Development
SourceForge Project
Donate